/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/LazyRequire.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/LazyRequire/Meta/Attribute/Trait/LazyRequire.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::LazyRequire.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::LazyRequire::Meta::Attribute::Trait::LazyRequire.3
